Subject: Fwd: Re
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 13 Feb 2023 03:58:27 -0700 (MST)

Hi , i received this email on HR account . Please acknowledge.Thanks 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Feb 10, 2023, at 9:30 PM, info <[email-masked]> wrote: 

H!! 
My name is Amrita Verma, from India but I live and work in a Pharma Company Limited, here in London, United Kingdom. 

There is a very urgent and profitable business that came up in the company where I work currently that required an Indian to execute the deal in India. 

I wish to establish a partnership deal with you by using this opportunity that came up in my company. I will provide you with the details if you are interested to partner with me. 

I await your swift reply.... 

Thanks and Regards 
Amrita Verma